Subject: Bliss sign ins - PLEASE READ!
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: KKD D <[email-masked]>, Kris Waldman <[email-masked]>, Kristin Esper <[email-masked]>, Katarina Koh <[email-masked]>, Rebecca Dybala <[email-masked]>, Christi Tarzia <[email-masked]>
Date: Wed, 19 Apr 2023 15:48:37 -0400

I received the following message from a guest coming in this Friday for Days of Release. 

Hi Linda! I just received my confirmation call and the gentleman said that we hadn’t been scheduled in for the bliss part of the package. He said it was available from 9-2, but unfortunately that isn’t going to work with my current childcare! I just wanted to check if we were able to use the Bliss after our appointments? Thank you so much!!

As I have shared several times, the capacity in Bliss is 35 people. The individual sign ins are not accurate as we don’t know how many appointments, bliss passes and packages will be utilized on any given day. If there are 15 people signed into Bliss and someone else wants to come in, look at the number of appointments that are signed in and you can gauge whether there is room for more people in packages. Please reach out with questions if you don’t understand. Bliss is an important service offering and I don’t want to turn people away unnecessary. Thank you!

Linda